---
obsidianUIMode: preview
---

Michael E. Shea, [SlyFlourish.com](https://slyflourish.com).

Updated 10 September 2023

This document includes resources and guidelines for preparing and running 5e and other fantasy roleplaying games taken from several books written by Michael E. Shea and available at [SlyFlourish.com](https://slyflourish.com). Much of this material is useful for any fantasy RPG but some is specific to the 5th edition of the world's most popular roleplaying game.

This work is licensed under a [Creative Commons Attribution 4.0 International License](http://creativecommons.org/licenses/by/4.0/). You are free to use this content in any manner permitted by that license as long as you include the following attribution statement in your own work:

> This work includes material taken from the [Lazy GM's Resource Document](https://slyflourish.com/lazy_gm_resource_document.html) by Michael E. Shea of [SlyFlourish.com](https://slyflourish.com), available under a [Creative Commons Attribution 4.0 International License](http://creativecommons.org/licenses/by/4.0/).

This work includes material taken from the System Reference Document 5.1 ("SRD 5.1") by Wizards of the Coast LLC and available at <https://dnd.wizards.com/resources/systems-reference-document>. The SRD 5.1 is licensed under the Creative Commons Attribution 4.0 International License available at <https://creativecommons.org/licenses/by/4.0/legalcode>.

The publication and release of this document is made possible by [patrons of Sly Flourish](https://www.patreon.com/slyflourish). Thank you for your support!

This document is a single self-contained HTML file. To save an offline local copy, "save as" either the page source or HTML in your browser. Use tools such as [Calibre](https://calibre-ebook.com) and [Pandoc](https://pandoc.org) to convert this document to markdown, PDF, ePub or another format of your choice. Use [Send to Kindle](https://www.amazon.com/sendtokindle) to send a version to your Kindle.

You can find several versions of this document including EPUB, Markdown, and JSON on [Crit.Tech's LGMRD Github Repo](https://github.com/crit-tech/LGMRD).

## Table of Contents

* [The Eight Steps of Lazy RPG Prep](<02 - The Eight Steps of Lazy RPG Prep.md>)
* [The Lazy RPG Preparation Process](<03 - The Lazy RPG Preparation Process.md>)
* [Example Strong Starts](<04 - Example Strong Starts.md>)
* [Creating Secrets and Clues](<05 - Creating Secrets and Clues.md>)
* [Building an RPG Group](<06 - Building an RPG Group.md>)
* [Session Zero Checklist](<07 - Session Zero Checklist.md>)
* [Safety Tools](<08 - Safety Tools.md>)
* [Connecting Characters](<09 - Connecting Characters.md>)
* [Spiral Campaign Development](<10 - Spiral Campaign Development.md>)
* [Quest Templates](<11 - Quest Templates.md>)
* [Tools for 5e Improvisation](<12 - Tools for 5e Improvisation.md>)
* [Quick Tricks for Lazier 5e Games](<13 - Quick Tricks for Lazier 5e Games.md>)
* [5e Quick Encounter Building](<15 - 5e Quick Encounter Building.md>)
* [Wilderness Travel and Exploration](<14 - Wilderness Travel and Exploration.md>)
* [Lazy Combat Encounter Building for 5e](<16 - Lazy Combat Encounter Building for 5e.md>)
* [Theater of the Mind Guidelines (Extended)](<17 - Theater of the Mind Guidelines (Extended).md>)
* [Theater of the Mind Guidelines (Abbreviated)](<18 - Theater of the Mind Guidelines (Abbreviated).md>)
* [Zone-Based Combat](<19 - Zone-Based Combat.md>)
* [Monster Difficulty Dials](<20 - Monster Difficulty Dials.md>)
* [Monster Templates](<21 - Monster Templates.md>)
* [Undead Templates](<22 - Undead Templates.md>)
* [Running Hordes](<23 - Running Hordes.md>)
* [Stress Effects](<24 - Stress Effects.md>)
* [Core Adventure Generators](<25 - Core Adventure Generators.md>)
* [NPC Generator](<26 - NPC Generator.md>)
* [Treasure Generator](<27 - Treasure Generator.md>)
* [Random Traps](<28 - Random Traps.md>)
* [Random Monuments](<29 - Random Monuments.md>)
* [Random Chambers](<30 - Random Chambers.md>)
* [Random Items](<31 - Random Items.md>)
* [Random Town Events](<32 - Random Town Events.md>)
* [Random Dungeon Monsters](<33 - Random Dungeon Monsters.md>)
* [Lazy Solo 5e](<34 - Lazy Solo 5e.md>)
