---
obsidianUIMode: preview
---

Secrets and clues are short pieces of information the characters might discover during an adventure. Secrets and clues are initially written without regard to the method by which they might be discovered. Instead, we improvise their discovery as the characters engage with the adventure's locations and NPCs.

The following prompts don't create specific secrets and clues. Rather, the questions they ask are meant to inspire the creation of your own secrets for your campaign. Keep in mind that secrets are meant to serve you. Don't overthink them or worry about making them perfect. There's no wrong way to use secrets and clues as long as they help you run your game.

## Character Secrets

Use character secrets to tie the characters to the world around them. These sorts of secrets might be revealed by NPCs, old journals or letters, suddenly recalled memories, or prophetic dreams.

`dice: [[05 - Creating Secrets and Clues#^character-secrets]]`

1. What family history might be revealed?
2. What ties the character to this location?
3. What ghost or spirit haunts the character?
4. What dreams fill the character's rest?
5. What parasite secretly infests the character?
6. Which family member is involved in the adventure?
7. How is the villain related to the character?
8. What NPC who the character thinks is dead still lives?
9. What ritual was the character blessed with as a child?
10. What previous event ties the character to the story?

^character-secrets

## Historical Secrets

Use historical secrets to give the characters meaningful and useful information as they explore the setting of the campaign. Secrets of this kind should provide characters and players alike with bite-sized pieces of local or world history.

Historical secrets might be found as mosaics in ancient tombs, statues in old ruins, dusty tomes in ancient libraries, markings on strange weapons, or tales shared among elderly villagers.

`dice: [[05 - Creating Secrets and Clues#^historical-secrets]]`

1. What dead god has a connection to the area?
2. What armies once battled here?
3. What cruel lord was slain in this place?
4. What ancient civilization once thrived here?
5. What old empire's settlements lie buried here?
6. What alien creature or power is hidden here?
7. What rebellion took place here?
8. What primeval mysteries lay buried here?
9. What was this location's former purpose?
10. What horrific monster once ruled here?

^historical-secrets

## NPC and Villain Secrets

Use NPC and villain secrets to reveal information about these NPCs to the characters, especially as a means of introducing villains before they face the characters.

Characters might learn NPC or villain secrets from a villain's herald or sidekick, rumors at a local pub, recovered journals, a minion's last words, captured letters, or town gossip.

`dice: [[05 - Creating Secrets and Clues#^npc-and-villain-secrets]]`

1. What dark history follows the NPC?
2. What makes the NPC think they're right?
3. What was the NPC's great accomplishment?
4. What foe did the NPC defeat?
5. What makes the NPC politically untouchable?
6. What great power does the NPC possess?
7. What does the NPC desire?
8. What regular routines does the NPC follow?
9. Who does the NPC love above all others?
10. What secret does the NPC want to keep hidden?

^npc-and-villain-secrets

## Plot and Story Secrets

Use plot and story secrets to teach characters about the larger events going on in the world, and to move the characters forward in the story of your campaign.

Characters might learn these secrets from quest-giving NPCs, notes found on defeated foes, dreams or portents from the gods, NPCs fleeing a disaster, arcane feedback from an object, or psychic projections.

`dice: [[05 - Creating Secrets and Clues#^plot-and-story-secrets]]`

1. What villainous event will soon come to pass?
2. What disaster is about to befall the land?
3. What royal figure was just assassinated?
4. What dungeon entrance just became revealed?
5. What monsters recently appeared in the realm?
6. What armies just invaded the realm?
7. What dark sign or portent just appeared?
8. What natural disaster has recently struck the area?
9. What unnatural being has appeared in the world?
10. What unusual creature was seen walking the wilds?

^plot-and-story-secrets
