---
obsidianUIMode: preview
---

## Finding and Maintaining a Solid Group

Finding and maintaining a solid group for roleplaying gaming remains the most difficult task for many GMs. This section offers suggestions for finding players that fit well with your group, and for keeping that group going for years to come.

## Finding Players

The first step to building an RPG group is finding players. Some of the most common ways to find players for a group include the following:

* Recruit friends and family
* Recruit coworkers
* Ask about putting a notice up at your local game store or library
* Join local organized play groups
* Seek LFG (Looking for Group) forums on Discord, Reddit, Meetup, Next Door, and other forums

## Selecting Players

Before you invite a player to your gaming group, ensure that they're the right fit for your game and the other players. Start by asking a prospective player questions about their commitment, play style, and reaction to your style of play. Example questions might include the following:

* Do they live nearby, and can they commit to the game's schedule?
* Do they consider themselves a more story-focused or more tactics-focused player?
* Are they okay playing with theater-of-the-mind combat or playing on a battle grid?
* What do they enjoy most about RPGs?
* How do they weight their enjoyment of the following: NPC interaction, exploration, world lore, character background, character optimization, and tactical combat?

Asking questions isn't about getting right or wrong answers. Rather, questions can help you identify players who will fit well into your game. They'll also help you determine if there are things a player desires that they're not going to find in your game.

Take the time to meet one-on-one with a prospective player and talk to them about what they want from your game and what experiences they've had with other groups. Go with your gut judgment on whether each player you meet will be a good fit for your group.

If they seem like a good fit, invite a player to a single-session game or a short series of games at a different time than your regularly scheduled session, ideally with one or more regular players from your group. See how they fit in during an actual game. If they don't fit, you don't have to invite them to another game. But if they do feel like a good fit, you can invite them to your regular game and see how things go.

## Flexible Numbers of Players and On-Call Players

Decide on the minimum and maximum number of players for any given session. A minimum of three and maximum of six is often ideal. While seeking players, you might find some who can't commit to a regularly scheduled game, but who can come from time to time. Put these players on an "on-call" list so that if you have an open chair, you can ask them if they're able to fill it. Putting prospective new players on an on-call list is also a good way to see if they're a good fit for the group before they become a regular player.

## Choose a Regular Schedule

Rather than attempting to schedule games from session to session, find a set day and time to run your games and stick to it. Run games every week if possible. Otherwise, try every other week at the same day and time. Choose regular, shorter games rather than longer, more infrequent games to help with scheduling.

## The Game Must Go On

Run the game as regularly as you can. Don't cancel games if one or two players can't make it. If you're able to play with as few as three and have a regular group of six, it should take four players canceling before you have to call off a game. The more consistent the game, the more likely that the players will make it a part of their regular schedule.

If you find that certain players are regularly missing the game, ask if they would prefer to be on your on-call list, and then seek a new player with better availability.

## Let Absent Characters Fade into the Background

Don't worry about what happens to characters in-game when a player misses the session. If there is an easy way for the character to step out of the story, take it. Otherwise, just let the character fade into the background. Your players will understand why you're taking such liberties with the universe, and that in-world consistency isn't as important as making allowances for the realities of people's lives.
