---
obsidianUIMode: preview
---

Session zero is a vital tool for getting players and GMs on the same page about a new campaign. A session zero takes place before the first session of a campaign. This special session gives you time to ensure that the players are on board with the themes of the campaign, and that their characters will integrate well together and with the adventures to come.

The following guidelines take you step-by-step through a session zero.

## Write a One-Page Guide

Before your session zero, write out and deliver a one-page campaign guide to your players. Include the following information:

* The campaign's theme and flavor. Sell the campaign's story to your players so they're excited for the campaign.
* What separates this campaign from others? What are the main things about this campaign that the characters would know going in? This might be the "six truths" that separate your campaign from all others.
* What characters work best in the campaign? Talk about specific character options that are a good fit for the campaign, including classes, backgrounds, heritage, skills, and so forth. Then discuss what kinds of motivations will help the characters best enjoy the campaign?
* What potentially troubling themes might this campaign include? Write out a list so the players know what they might be getting into and can talk to you about it as you discuss your game's safety tools.
* What group patrons might the players select as a group? Who might serve as their primary quest giver?

Keep your campaign guide down to a single page so that the players can easily read and absorb it.

## Describe the Theme

Once you and your players are sitting around the table or gathered online for session zero, start by describing the theme of the campaign and going over the details of the one-page campaign guide. Use this time to get the players excited for the campaign.

## Discuss Safety Tools

Discuss any potentially troubling themes of the campaign and its adventures, establishing hard lines and off-screen content you and your players have for the campaign. Write these things down. Discuss what tools you and your players can use to pause the game and break character whenever it becomes necessary to talk about the campaign's themes and content.

## Decide on a Group Patron

A group patron is any NPC tied to all of the characters, and who can help propel the characters forward in an adventure or campaign. Describe potential group patrons that the players can choose from in your campaign, and let them discuss which ones they like. Work toward a consensus where all players are happy with the chosen patron. Don't let this choice alienate any players.

## Build Characters Together

Work with the players to develop their characters, reinforcing the themes of the campaign and establishing the character motivations that will work best to fit the characters into the campaign. Mention if any skills or backgrounds are an especially good fit for the campaign. All this work is to ensure that the characters are motivated to adventure together to solve the campaign's goal.

If desired, you can connect the characters together with individual relationships. Allow the players to roll on the following list, or to use it as inspiration for a unique relationship of their own devising.

## Relationships

`dice: [[07 - Session Zero Checklist#^relationships]]`

1. Adopted siblings
2. Mentor and student
3. Friendly rivals
4. Sage and scribe
5. Priest and acolyte
6. Fellow veterans
7. Ward and guardian
8. Spouses
9. Buddy cops
10. Childhood friends
11. Noble and bodyguard
12. Soul bound
13. Former prisoners
14. Former criminals
15. Hunted quarry
16. Pact bound
17. Apocalypse survivors
18. Savior and saved
19. Business partners
20. Master and servant

^relationships

## Run a Short Adventure

Once the characters are built and your players are ready, you can run a short adventure at the end of session zero to introduce the characters to the campaign in a fast and exciting way. You might choose to run a single combat encounter with some added negotiation and exploration, after which the characters advance to 2nd level and are ready to fully engage with the story of the campaign.
