---
obsidianUIMode: preview
---

Safety tools help ensure that you and your players are always comfortable with the subject matter of the games you run — especially when that subject matter involves potentially troubling tropes or themes. The safety tools presented in this section can be used individually or together to make sure that everyone is comfortable with the material in the game, even as that material evolves during play. You can choose which safety tools work well for you and your group, and discuss their use early in your game. Usually this means discussing safety tools during your campaign's session zero, or at the beginning of a single-session game.

## Potentially Sensitive Topics

When you discuss safety tools, describe potentially sensitive topics that might come up in an adventure or campaign. The following list presents a number of topics that are good to talk about, but this is not an exhaustive list.

* Blood
* Body horror
* Burning
* Cancer
* Cannibalism
* Claustrophobia
* Death by exposure
* Freezing
* Gaslighting
* Genocide
* Gore
* Harm to animals
* Harm to children
* Homophobia
* Incest
* Insects
* Kidnapping
* Mental domination
* Murder
* Paralysis
* Physical restraint
* Racism
* Rats
* Real-world religion
* Ritual sacrifice
* Self-harm
* Sexism
* Sexual assault
* Sexual contact
* Slavery
* Spiders
* Starvation
* Terrorism
* Thirst
* Torture
* Transphobia

Decide first what you are comfortable with as a GM before bringing a list of topics to your players. Add any topics you're not comfortable with to your own hard lines and off-screen content (see below).

When describing these topics, ensure that the players are comfortable with them. But also ensure that you identify which topics they are not comfortable with, so you can omit that material from your game.

## Hard Lines and Off-Screen Content

The concept of hard lines and off-screen content allows you to set parameters for handling sensitive topics in your game. Once you've had a discussion with your players on those topics, talk about whether individual topics should be a hard line (material that should never come up) and which can be described vaguely and handled off-screen. For example, after discussion, you and your players might come up with something like the following:

**Hard Lines:** Sexual assault, non-consensual sexual contact or behavior, violence toward children, abuse toward children or animals, inter-character betrayal, character-driven torture, non-consensual violence or betrayal between characters

**Off-screen Content:** Consensual sex and sexual contact, torture, racism, slavery

Discuss hard lines and off-screen content in an open, nonjudgmental conversation with your players, and capture each player's individual hard lines and off-screen content along with your own.

## Pause for a Second

"Pause for a second" is a verbal cue that players and GMs can use to interrupt the current in-world scene, have everyone break character, and discuss the current situation as players. It's specifically designed to work well with both online and in-person games.

This safety tool can "pause" the game to discuss any issues out of character and ensures all the players are comfortable with shifts in the game's story. To use it, you or any other player can say, "Pause for a second" to interrupt the current state of play and break character.

It can be used to edit content ("Pause for a second. I'm not comfortable beating a helpless character for information.") or to check in with the group ("Pause for a second. Are we okay making a deal with a vampire?").

As the GM, think about using "pause for a second" regularly, so as to break the stigma of using it only for the most extreme circumstances — which might cause players to avoid using it at all.

## Other Resources

The following resources offer further options for RPG safety tools, and influenced the tools described above.

* [The X-Card](http://tinyurl.com/x-card-rpg) by John Stavropoulos
* [Script Change](https://briebeau.com/scriptchange) by Beau Jágr Sheldon
* [The TTRPG Safety Toolkit](https://drive.google.com/drive/folders/114jRmhzBpdqkAlhmveis0nmW73qkAZCj) by Kienna Shaw and Lauren Bryant-Monk
