---
obsidianUIMode: preview
---

Spiral campaign development builds campaign worlds starting in the area immediately surrounding the characters, then spirals out, expanding the world as the characters experience it. This section offers suggestions and inspiration for building a spiral campaign.

## Campaign Pitch

Start off by describing the central theme of your campaign in a single sentence. This campaign pitch becomes the main focus of the campaign, and might be given to the players during your session zero so they can build their characters around it. Use the following campaign pitches as a starting point for a campaign, or as inspiration for pitches of your own.

## Campaign Pitches

`dice: [[10 - Spiral Campaign Development#^campaign-pitches]]`

1. Prevent the summoning of the Dragon Queen
2. Prevent the coming of the Black Moon
3. End the dark reign of Elenda the lich queen
4. Break the political power of Vroth the death knight
5. Kill Veresyn the vampire lord and his horde
6. Restore light to the Vale of Nightmares
7. Restore the prison of Orlon the demon prince
8. Shatter the draconic Alliance of Five Claws
9. Save people from the blood feast of a gnoll war band
10. Restore light to the fallen celestial Ixyan
11. Dismantle the Empire of the White Blade
12. Find the seven keys to the gates of Ilumenia
13. Prevent the resurrection of the sorcerer king
14. Stop the cult of the Red Ocean
15. Save the heir of the sapphire throne
16. Find and seal the vault of the world serpent
17. Close the gateway to the Outside
18. Destroy the Sword of the Black Sun
19. Slay the ancient dragon Larthyx Flametongue
20. End the dark pact of Karthyn the archdevil

^campaign-pitches

## Six Truths

Once you have your pitch, identify six truths that set your campaign apart from others, then share them with your players. Here are six example truths for a campaign built around the coming of the Black Moon from above.

* Sages and cultists describe the coming of the Black Moon — an elder evil that will swallow the world.
* Monsters have been sighted along what were once the safest roads. The populations of whole villages are disappearing without a trace.
* A floating obsidian citadel has appeared above the Cragteeth Mountains to the north.
* Folk once had to deal with the coming of the Black Moon, but their secrets for surviving it were lost.
* The evil King Trex uses the chaos created by the coming of the Black Moon to wage war across the land.
* Prophecy speaks of the return of the Knights of the White Sun, who will restore light to the land.

## Starting Location

Spiral campaigns begin in a central location, often a small settlement from which the characters set out to explore neighboring lands. A village always works well as a starting location, but there are many alternatives.

## 1d10 Starting Locations

`dice: [[10 - Spiral Campaign Development#^1d10-starting-locations]]`

1. Adventurers' guild
2. Mining outpost
3. Recent shipwreck
4. Frontier outpost
5. Holy temple
6. Refugee camp
7. Fortress under siege
8. Great library
9. Planar hub city
10. Crumbling fortress

^1d10-starting-locations

## Campaign Fronts

Campaign fronts are the external motivators in a campaign. Like a battlefront (from which they're named), a front is a point of conflict that advances and retreats as the campaign develops. Fronts are often villains, but might also be external forces such as natural disasters or grim fate. Campaigns might have up to three fronts at any given time, including any of the following.

## 1d20 Campaign Fronts

`dice: [[10 - Spiral Campaign Development#^1d20-campaign-fronts]]`

1. Thieves' guild
2. Dark necromancer
3. Armageddon cult
4. Mercenary army
5. Forgotten machine
6. Evil construct
7. Demon prince
8. Archdevil
9. Corrupt noble lord
10. Rival adventurers
11. Mages' guild
12. Outlander horde
13. Meteor storm
14. Planar invaders
15. Powerful archmage
16. Ancient lich
17. Blood-raging cannibals
18. Unseelie fey lord
19. Draconic terror
20. Undead prince

^1d20-campaign-fronts

## Local Adventure Locations

As the campaign spirals outward, the characters will become aware of local adventuring locations. Drop three such adventure locations into the areas close by the starting location. And if you need help filling out an adventure location, look to later sections of this document.

`dice: [[10 - Spiral Campaign Development#^local-adventure-locations]]`

1. Ancient crypt
2. Forgotten sewers
3. Haunted keep
4. Festering well
5. Rat-infested cellar
6. Unholy temple
7. Dangerous caves
8. Underground city
9. War-torn citadel
10. Fey glade
11. Abandoned dungeon
12. Ruined watchtower
13. Huge hollow statue
14. Sunken catacombs
15. Obsidian ziggurat
16. Haunted forest
17. Otherworldly rift
18. Submerged grotto
19. Dead hollow tree
20. Sundered shipwreck

^local-adventure-locations
