---
obsidianUIMode: preview
---

Quest templates are general-purpose designs around which you can build specific quests for your own game, using adventure archetypes that have been standard for more than forty years in RPGs. This section offers ten quest templates you can customize for your own adventures. If generating a random adventure, just roll a d10 to determine which quest template to use, then fill in the details of the quest with your own ideas or by making use of the adventure generators found later in this document.

## 1. Kill the Boss

In this simple quest design, the characters are hired or conscripted to hunt down a particular monster or villain in a location, then permanently end their threat. The boss might be protected by lieutenants or other minions.

## 2. Find Something

The characters are charged with finding an item, whether they have to steal it or hunt for it in a dangerous location. The item might be protected by a boss monster and could have many different purposes, such as opening a portal to another location, removing a curse, compelling servants to return it to its rightful owner, and so on. In a variant of this quest, the characters can be charged with returning an object to a location rather than seeking one.

## 3. Rescue Someone

In this common quest, the characters are sent to a location in order to rescue someone-a captured spy, a wayward prince, a missing child, and so forth. In a variant of this quest, the characters must escort someone to a location, defending them every step of the way.

## 4. Kill the Lieutenants

In this variant of the "Kill the Boss" quest, the characters hunt down multiple sub-bosses or lieutenants, either eliminating, capturing, or converting them as the story demands. Each of these lieutenants might reside in different parts of a single location (a dungeon, a headquarters, and so forth) or at multiple locations across the land. Dealing with an appropriate number of lieutenants might lead to a final "Kill the Boss" quest.

## 5. Destroy Something

With this variant of the "Find Something" quest, the characters enter a hostile location to destroy a particular object-an ancient evil obelisk, the catalyst of a dark ritual, a weapon of great power, and so forth.

## 6. Steal Something

The characters have to obtain an object from a location where the challenge is more about intrigue than the dangers of a "Find Something" quest. Players must first plan their approach, then engage in the heist. Stealth and subterfuge are often required, and you should be ready to let the characters "fail forward" so that a single bad ability check doesn't ruin the entire plan. Likewise, the location should have multiple entry and exit paths such as sewers and rooftops in addition to a main entrance.

## 7. Clear the Dangers

In this simple quest template, the characters enter a hostile location and clear it of any dangers. A dwarf clan might need their ancestral mines emptied of monsters, a local lord might want to take over a haunted keep, and so forth. This quest focuses on the characters exploring an entire location to ensure that the danger has been dealt with, as opposed to taking on just a single known foe.

## 8. Collect the Keys

This quest template works for both small adventures and large campaigns, and sees the characters hunting for a number of keys before another group can get them first. This quest works best if it requires a majority of keys instead of all the keys. That way, no one side can thwart the other by possessing only one key. A setup where the characters search for three of five keys, four of seven keys, or five of nine keys works well. These keys might be hidden in a single dungeon for a small adventure, or spread across the entire multiverse for a huge campaign.

## 9. Defend a Location

The characters must defend a location from oncoming enemies. As with the "Steal Something" quest, the players will spend time preparing for the quest, shoring up their defenses and perhaps positioning NPC groups to handle parts of the defense under their direction. Though it's tempting to run this sort of scenario as a large-scale mass battle, that kind of combat is best handled "off-screen" while you focus the spotlight on the characters and their individual roles in the defense.

## 10. End the Ritual

In this quest template, the characters must end an ongoing ritual. Doing so usually requires the disruption of multiple components, such as destroying glyph-marked pillars or corrupting magic pools. Suitable rituals might include those dedicated to opening or closing a gate, summoning a fiend, resurrecting a dead god, and so forth. In a variant of this quest template, the characters must defend those performing a ritual against other forces that seek to stop it.
