---
obsidianUIMode: preview
---

## Difficulty Checks

For any given task or challenge, ask yourself how hard it is to accomplish. Then assign a DC from 10 (easy) to 20 (very hard). If a task is trivial, don't bother asking for a roll. Rather, the characters automatically succeed. Likewise, reserve DCs above 20 for superhuman challenges.

## Improvised Damage

Decide on a challenge rating (CR) for the source of the damage, from CR 1 (low challenge) to CR 20 (very high challenge). Then roll a number of damage dice of a particular kind, as follows:

* Single-Target Damage: 7 × CR (or 2d6 per CR)
* Multiple-Target Damage: 3 × CR (or 1d6 per CR)

This challenge rating can be thought of as roughly equivalent to the average level of a group of characters. However, don't automatically choose a challenge rating based on the level of the characters. Rather, the level of the challenge might be higher or lower than the characters, depending on the situation.

## Improvised Statistics

Whenever you need to improvise Armor Class, attack modifiers, saving throw DCs, or other combat statistics for a creature, trap, object, or obstacle, use the following guidelines based on its challenge rating:

* AC = 12 + 1/2 CR
* DC = 12 + 1/2 CR
* Attack Bonus = 3 + 1/2 CR
* Damage = 7 × CR (or 2d6 per CR)
* Saving Throw with Proficiency = 3 + 1/2 CR
* Hit Points = 20 × CR

When improvising statistics for traps and other objects that deal damage and can be attacked to destroy them, estimate the object's CR by comparing it to various creatures that produce the same sorts of effects in combat.

## Other Improv Tricks

The following tricks can also help make it easier for you to improvise during your game:

* Use the story the players give to you, rather than forcing the characters to stick to a path you set.
* Use static monster damage.
* In combat, go around the table by player instead of rolling for initiative.
* Use advantage and disadvantage to reward unique approaches or clarify poor choices.
* Improve pacing by changing monster hit points on the fly to speed up or prolong a fight.
* Let the characters stumble upon two weak monsters, then see whether the monsters and characters want to fight or simply have a conversation.

## Deadly Encounter Benchmark

Choose monsters that make sense for the location, the situation, and the story. Don't worry about whether an encounter is "balanced" — except to determine if it might be deadly. An encounter might be deadly if the total of all the monsters' challenge ratings is greater than one quarter of the total of all the characters' levels, or one half of the characters' levels if the characters are 5th level or higher.

If an encounter might be deadly, warn the players — and make sure the characters have a chance to escape. A more detailed version of the benchmark can be found in [Lazy Combat Encounter Building for 5e](<16 - Lazy Combat Encounter Building for 5e.md>) later in this document.

## Running Hordes

When running large numbers of creatures, instead of rolling independent attack rolls or saving throws, assume that one-quarter of those rolls succeed. Increase or decrease that number depending on the situation (for example, if many creatures in the horde have advantage or disadvantage). Additionally, instead of tracking individual hit points for a horde, you can tally the damage done to the entire horde when any of its creatures are hit. Every time the tally becomes equal to or higher than the hit points of any individual creature in the horde, remove a creature from the horde and reset the tally. Round monster hit points to the nearest 5 or 10 to make things easier. A more detailed version of these guidelines can be found in "[Running Hordes](<23 - Running Hordes.md>)" later in this document.

## Names

You can never have enough names on hand while improvising your game. Here are a few you can use whenever an NPC, location, business, or other part of your game needs a name.

First Names: Shum, Agtos, Edbert, Josiane, Olaugh, Rosaline, Pearson, Boyle, Typhon, Satyros, Ronald, Brice, Wilford, Circe, Surbag, Kayla, Latona, Cecily, Shuzug, Moth, Dolly, Minerva, Prutha, Esmour, Tristan, Lake, Stewart, Hebub, Lanos, Ingram, Orvist, Daud, Metope

Last Names/Organization Names: Lionstone, Treeson, Oakhelm, Gentleheart, Whitesong, Starharp, Nightchaser, Shadowstinger, Catclaw, Faeriebound, Leafwing, Goldrock, Darkslicer, Gravewalker, Rainbright, Needleflinger, Goosechaser, Steelclaw, Scalerazor, Glasscutter, Ironhouse, Eboncloud. More names can be found in the "[NPC Generator](<26 - NPC Generator.md>)" section later in this document.
