---
obsidianUIMode: preview
---

## Start with Inspiration

Award inspiration to each character at the beginning of a session. This takes some of the weight off of needing to remember to reward inspiration during the game. You can still award it again during the game if players have used it.

## Use Index Cards for Initiative

Index cards can be used to track initiative in two potential ways. First, fold them over into "table tents" and number them from 1 to 9. Then hand them out to the players in the order of their characters' initiative. Alternatively, write the characters' names on one side of the card and put character info useful for you on the other. Fold them over the top of your GM screen, then set them out in initiative order each time combat begins.

## Average Handfuls of Dice

You can reduce the size of huge handfuls of dice by removing pairs of dice from the pile and adding their average as a static number. For every two dice you remove, just add the maximum value on a single die plus one to the static bonus. So 2d4 becomes 5, 2d6 becomes 7, 2d8 becomes 9, 2d10 becomes 11, and 2d12 becomes 13. This way, rolling 8d6 can instead become 2d6 + 21 or 8d8 can become 2d8 + 27.

## Use Passive Scores

Continually calling for checks in the middle of the narrative can disrupt the flow of the story. Instead, keep the characters' passive Perception, passive Insight, and passive Investigation scores in front of you on a cheat sheet or on index cards. Then use those passive scores to describe what the characters see or experience while exploring the scene.

## Campsite Stories

During rests, ask the players to tell a story of their character or describe how their character feels about what's been going on in the campaign. This can help players dig into their characters' thoughts and expose those thoughts to you and the other players. Players might want to describe their characters' conversations while on watch in the same manner.

## Passive Monster Initiative

For simple battles, use a passive initiative score for monsters, equal to 10 plus the monster's Dexterity bonus. This typically puts monsters in the middle of the initiative order, rather than risking them being too high or too low.

## Stars and Wishes

Every few games, take time to ask each player for their "stars and wishes" — a concept described on the Gauntlet RPG blog. Ask each player two questions:

* What have they enjoyed about the game so far?
* What do they want to see more of in future games?

The answers to these questions can help you understand exactly what your players are getting from the game, and can give you ideas for how the game might unfold in the future.

## Offer Cinematic Advantage

Throughout the game, offer players advantage on checks or attacks if they're willing to undertake high-action moves. For example, a character might leap up and swing from a chandelier to stab at a foe down below. Call for an ability check, granting advantage on the character's next attack with a successful check. But on a failed check, the character's move goes awry and they fall. Most characters will focus on moves that use ability checks they're good at, making success more likely than failure. A slight chance of failure can make winning advantage feel that much sweeter, but keep failure conditions fairly minor so that going for cinematic advantage doesn't seem too risky to the players.

## Other Quick Tricks

The following tricks make excellent additions to every GM's toolbox:

* Keep a list of random names on hand to use for NPCs, villains, and monsters.
* Describe the world through the eyes of the characters, actively narrating what they see and know about the world around them.
* Don't ask for a d20 roll if there isn't a chance for failure, or if failure wouldn't be interesting. This can help you remember to never bury useful or vital information behind an ability check.
* Reskin bandit, thug, ogre, and giant stat blocks to make new hard-hitting monsters of all different sizes.
* Reveal monster ACs and the DCs for ability checks to the players, and help them calculate ahead of time what they'll need on their d20 roll to succeed. This lets the players focus on the excitement of the die roll rather than the math.
* When appropriate, roll on a character's behalf so the player doesn't know the result for something their character wouldn't know.
