---
obsidianUIMode: preview
---

The following monster templates can help you customize existing monsters into new unique variants that can fit a variety of locations and circumstances. With just a few templates in hand, your core monster books can become much more useful.

## Challenge Rating Increase?

The challenge ratings described in these templates are loose guides, so use your best judgment with them. Apply these templates only when you have a good handle on your characters' capabilities, and be prepared to tune your new monsters accordingly.

## Elemental Monsters

Apply this template to any monster to make an elemental version of that monster. Choose from or roll on the following table to determine the type of elemental template you want to apply:

**Elemental Template: **`dice: [[21 - Monster Templates#^elemental-monsters]]|Elemental Template`

| d8 | Elemental Template |
| -- | ------------------ |
| 1  | Fire               |
| 2  | Cold               |
| 3  | Lighting           |
| 4  | Acid               |
| 5  | Poison             |
| 6  | Necrotic           |
| 7  | Radiant            |
| 8  | Thunder            |

^elemental-monsters

Then choose one or more of the following traits to customize your monster, making use of the damage type determined by the elemental template:

* **Elemental Resistance.** The templated creature has resistance against its damage type.
* **Elemental Damage.** When the templated creature scores a hit using a weapon attack, the attack deals extra damage of its damage type.
* **Elemental Aura.** Any creature that starts their turn within an area surrounding the templated creature, or that enters that area for the first time on a turn, takes damage of the templated creature's type.
* **Elemental Shield.** Any creature that touches the templated creature or hits them with a melee attack while within 5 feet of them takes damage of the templated creature's type.

The amount of damage and the size of a templated creature's elemental aura is determined by the base creature's challenge rating. The damage noted is the same for both attacks and the creature's aura.

| CR    | Damage   | Aura Size |
| ----- | -------- | --------- |
| 0-1   | 3 (1d6)  | 5 feet    |
| 2-5   | 7 (2d6)  | 10 feet   |
| 6-10  | 10 (3d6) | 15 feet   |
| 11-15 | 14 (4d6) | 20 feet   |
| 16+   | 21 (6d6) | 25 feet   |

This elemental template increases a monster's challenge rating by 1 or 2.

## Dire Monsters

Dire monsters are particularly large and dangerous versions of typical monsters, and can be created using the following guidelines:

* The monster's hit points are doubled.
* The monster's size increases one category.
* The monster gains a +2 bonus to attack rolls.
* The monster can use one or more of its standard attacks multiple times on its attack action. Use your best judgment to choose which of the monster's attacks to use for multiple attacks.
* The monster's challenge rating increases by 2 or 3.

## Fiendish Monsters

Infernal or abyssal variants of existing monsters are endlessly spawned across the Lower Planes. This template can turn any monster into a fiendish variant:

* The monster's type becomes fiend.
* The monster has advantage on saving throws against spells and other magical effects.
* The monster has resistance to bludgeoning, piercing, and slashing damage from nonmagical attacks.
* The monster has resistance to cold and fire damage.
* The monster has immunity to poison damage and the poisoned condition.
* The monster's weapon attacks are magical.
* The monster has darkvision out to a range of 120 feet.
* The monster's challenge rating increases by 1.

## Spell-Infused Monsters

Some monsters can innately cast magical spells. Spell-infused monsters typically have a spell attack bonus of 3 + one-half the monster's challenge rating, and a spell save DC of 12 + one-half the monster's challenge rating (rounded down in both cases).

Spell-infused creatures do not require components to cast their spells. They typically use each of their spells once, recovering the ability to do so when they finish a long rest. Roll for or choose from the table to determine which spells a creature can use. Spells that deal high damage can affect a creature's challenge rating.

**Spell: **`dice: [[21 - Monster Templates#^spell-infused-monsters]]|Spell`

| d20 | Spell            |
| --- | ---------------- |
| 1   | Burning hands    |
| 2   | Magic missile    |
| 3   | Disguise self    |
| 4   | Fog cloud        |
| 5   | Shield           |
| 6   | Inflict wounds   |
| 7   | Faerie fire      |
| 8   | Thunderwave      |
| 9   | Blur             |
| 10  | Darkness         |
| 11  | Invisibility     |
| 12  | Misty step       |
| 13  | Scorching ray    |
| 14  | Shatter          |
| 15  | Spirit guardians |
| 16  | Dispel magic     |
| 17  | Fly              |
| 18  | Gaseous form     |
| 19  | Lightning bolt   |
| 20  | Fireball         |

^spell-infused-monsters
