---
obsidianUIMode: preview
---

The tables in this section can help you generate a core fantasy adventure based on the traditional concept of getting hired by a patron or other NPC to take on a quest in a specific location. Often these adventures take place in small settlements surrounded by ancient ruins and monstrous lairs on the edge of civilization.

Use these tables together to generate and inspire full adventures, or use individual tables to fill in the details of other adventures you create or play. This generator (and specifically, the Dungeon Monsters table and the Treasure table) is set up for characters of 1st to 4th level, but can be easily modified for higher-level adventures.

## Patrons and NPCs

Use these tables to generate a patron or NPC for your adventure, applying an NPC stat block to create villains, hirelings, rivals, or heralds.

**Behavior: **`dice: [[25 - Core Adventure Generators#^patrons-and-npcs]]|Behavior`  
**Ancestry: **`dice: [[25 - Core Adventure Generators#^patrons-and-npcs]]|Ancestry`

| d20 | Behavior      | Ancestry          |
| --- | ------------- | ----------------- |
| 1   | Enthusiastic  | Human             |
| 2   | Flighty       | Elf               |
| 3   | Shifty        | Dwarf             |
| 4   | Optimistic    | Halfling          |
| 5   | Paranoid      | Orc               |
| 6   | Well spoken   | Drow              |
| 7   | Superior      | Tiefling          |
| 8   | Haughty       | Dragonborn        |
| 9   | Pessimistic   | Fey               |
| 10  | Suspicious    | Goblin            |
| 11  | Worried       | Construct         |
| 12  | Greedy        | Celestial         |
| 13  | Brave         | Ghost             |
| 14  | Stern         | Wizard's familiar |
| 15  | Sly           | Talking animal    |
| 16  | Wise          | Avian             |
| 17  | Reserved      | Lizardfolk        |
| 18  | Cheery        | Catfolk           |
| 19  | Opportunistic | Lycanthrope       |
| 20  | Soft spoken   | Artifact          |

^patrons-and-npcs

## Quests

Any quests the characters are asked to fulfill might be distilled down to one of the following starting points.

## 1d20 Quests

`dice: [[25 - Core Adventure Generators#^1d20-quests]]`

1. Find an item
2. Kill a villain
3. Rescue an NPC
4. Uncover a secret
5. Clear out monsters
6. Protect a monument
7. Protect an NPC
8. Steal an item
9. Return an item
10. Close a gate
11. Open a gate
12. Activate a monument
13. Disable an artifact
14. Recover an item
15. Convince an NPC
16. Awaken a monster
17. Put a monster to sleep
18. Bury a secret
19. Discover a monument
20. Dig up an artifact

^1d20-quests

## Locations, Monuments, and Items

The location of the quest might also contain specific monuments or items tied to the adventure's goals.

**Location: **`dice: [[25 - Core Adventure Generators#^locations-monuments-and-items]]|Location`  
**Monument: **`dice: [[25 - Core Adventure Generators#^locations-monuments-and-items]]|Monument`  
**Item: **`dice: [[25 - Core Adventure Generators#^locations-monuments-and-items]]|Item`

| d20 | Location     | Monument      | Item     |
| --- | ------------ | ------------- | -------- |
| 1   | Tower        | Sarcophagus   | Coin     |
| 2   | Crypts       | Obelisk       | Figurine |
| 3   | Keep         | Orb           | Gemstone |
| 4   | Cairn        | Bone pile     | Amulet   |
| 5   | Giant statue | Skull         | Earring  |
| 6   | Caves        | Megalith      | Bell     |
| 7   | Sewers       | Pillars       | Bone     |
| 8   | Temple       | Throne        | Bowl     |
| 9   | Mines        | Statues       | Candle   |
| 10  | Mansion      | Well          | Ring     |
| 11  | Academy      | Orrery        | Circlet  |
| 12  | Dungeon      | Effigy        | Bracelet |
| 13  | Barrow       | Arcane circle | Dagger   |
| 14  | Vault        | Spire         | Goblet   |
| 15  | Tomb         | Altar         | Key      |
| 16  | Warren       | Pit           | Lamp     |
| 17  | Ship         | Fountain      | Brooch   |
| 18  | Sanctum      | Archway       | Skull    |
| 19  | Cove         | Cage          | Mask     |
| 20  | Castle       | Brazier       | Necklace |

^locations-monuments-and-items

## Condition, Description, and Origin

Locations, monuments, or items can be flavored by determining their condition, description, and origin.

**Condition: **`dice: [[25 - Core Adventure Generators#^condition-description-and-origin]]|Condition`  
**Description: **`dice: [[25 - Core Adventure Generators#^condition-description-and-origin]]|Description`  
**Origin: **`dice: [[25 - Core Adventure Generators#^condition-description-and-origin]]|Origin`

| d20 | Condition   | Description | Origin     |
| --- | ----------- | ----------- | ---------- |
| 1   | Smoky       | Ruined      | Human      |
| 2   | Acidic      | Decrepit    | Elven      |
| 3   | Bloodied    | Obsidian    | Dwarven    |
| 4   | Burning     | Haunted     | Halfling   |
| 5   | Frozen      | Unholy      | Gnomish    |
| 6   | Poisonous   | Sunken      | Tiefling   |
| 7   | Necrotic    | Forgotten   | Dragonborn |
| 8   | Thunderous  | Macabre     | Orc        |
| 9   | Ringing     | Ancient     | Goblinoid  |
| 10  | Lightning   | Festering   | Undead     |
| 11  | Radiant     | Monstrous   | Celestial  |
| 12  | Shadowed    | Golden      | Fey        |
| 13  | Oozing      | Spired      | Elemental  |
| 14  | Ethereal    | Towering    | Giant      |
| 15  | Whispering  | Forsaken    | Fiendish   |
| 16  | Windswept   | Gloomy      | Unseelie   |
| 17  | Drenched    | Horrific    | Aberrant   |
| 18  | Diseased    | Colossal    | Shadow     |
| 19  | Crystalline | Overgrown   | Ethereal   |
| 20  | Silvered    | Shattered   | Abyssal    |

^condition-description-and-origin

## Chambers

Use this list when you need to define the purpose of a chamber in a dungeon, keep, or similar site. Reflavor any chamber to suit the theme of the adventure.

## 1d20 Chambers

`dice: [[25 - Core Adventure Generators#^1d20-chambers]]`

1. Armory
2. Prison
3. Throne room
4. Crypt
5. Treasury
6. Barracks
7. Monstrous lair
8. Storeroom
9. Charnel pit
10. Museum
11. Torture chamber
12. Bedchamber
13. Gallery
14. Dining hall
15. Library
16. Pantry
17. Laboratory
18. Cesspit
19. Bone yard
20. Scrying chamber

^1d20-chambers

## Dungeon Discoveries

Add useful discoveries such as the following to your adventure, to create upward beats in the characters' story.

## 1d20 Discoveries

`dice: [[25 - Core Adventure Generators#^1d20-discoveries]]`

1. Helpful NPC
2. Holy fountain
3. Inspiring statue
4. Revealing mosaic
5. Radiant shrine
6. Friendly spirit
7. Hidden campsite
8. Edible mushrooms
9. Explorer's pack
10. Spy hole
11. Adventurer's journal
12. Escape tunnel
13. Useful teleporter
14. Enlightening mural
15. Healing spring
16. Wounded enemy
17. Well-stocked armory
18. Friendly creature
19. Useful machinery
20. Historical library

^1d20-discoveries

## Dungeon Monsters

You can add monsters and other foes to your adventure by consulting the following list. Roll a d8 for easy monsters, roll a d12 to expand the range into hard monsters, or roll a d20 to also include dangerous monsters. If you decide to use a monster as a boss monster, give it double hit points and let it take an extra action each turn.

For foes such as bandits and cultists, you can also roll for ancestry on the NPC creation lists if those foes having a common origin makes sense for your narrative.

## 1d20 Monsters

`dice: [[25 - Core Adventure Generators#^1d20-monsters]]`

1. Giant rats
2. Bandits
3. Cultists
4. Acolytes
5. Stirges
6. Guards
7. Skeletons
8. Oozes
9. Shadows
10. Spies
11. Ghouls
12. Specters
13. Cult fanatics
14. Gelatinous cubes
15. Ogres
16. Wererats
17. Basilisks
18. Green hags
19. Hell hounds
20. Mummies

^1d20-monsters

## Traps and Hazards

Add traps as they make sense for the adventure. At 1st through 4th level, traps often have a DC of 13, and deal 7 (2d6) damage for easy traps or 11 (2d10) damage for hard traps.

## 1d20 Traps and Hazards

`dice: [[25 - Core Adventure Generators#^1d20-traps-and-hazards]]`

1. Spiked pit
2. Lightning blasts
3. Poisoned darts
4. Swarms of insects
5. Explosive runes
6. Radiant pillars
7. Flame-jet idols
8. Force beams
9. Crippling caltrops
10. Acidic pools
11. Bear traps
12. Ghostly haunting
13. Poisoned gas
14. Magical instability
15. Barbed spears
16. Dense fog
17. Psychic feedback
18. Greasy floor
19. Thick webs
20. Freezing jets

^1d20-traps-and-hazards

## Treasure

This list lets you add treasure to the adventure as appropriate. Roll a d10 to determine monetary treasure, or a d20 for monetary and magical treasure.

## 1d20 Treasures

`dice: [[25 - Core Adventure Generators#^1d20-treasures]]`

1. Coins
2. Bag of gemstones
3. Platinum jewelry
4. Rune-scribed gem
5. Golden goblet
6. Ancient tome
7. Treasure map
8. Ancient relic
9. Fantastic art
10. Jeweled idol
11. Potion of healing
12. Other potion
13. Scroll or spell scroll
14. Bag of holding
15. Wondrous item
16. Wand or rod
17. Magic light weapon
18. Magic heavy weapon
19. Magic ranged weapon
20. Magic armor

^1d20-treasures

## Spells

Some commonly discovered relics might grant a single- use spell, while less common magic items might allow their wielder to cast a spell daily. Use the list of common spells below or choose specialized spells to create unique magic item rewards.

## 1d20 Spells

`dice: [[25 - Core Adventure Generators#^1d20-spells]]`

1. *Magic missile*
2. *Burning hands*
3. *Shield*
4. *Cure wounds*
5. *Guiding bolt*
6. *Invisibility*
7. *Scorching ray*
8. *Shatter*
9. *Aid*
10. *Misty step*
11. *Spiritual weapon*
12. *Lesser restoration*
13. *Daylight*
14. *Mass healing word*
15. *Revivify*
16. *Lightning bolt*
17. *Fireball*
18. *Dispel magic*
19. *Haste*
20. *Fly*

^1d20-spells
