---
obsidianUIMode: preview
---

Piles of coins, shining gems, and powerful relics hidden away in the depths of the world await adventurers brave enough to seek them. This section offers a simple set of tables and guidelines that let you quickly reward treasure for your fantasy RPG, and which work well alongside the more detailed treasure rules of the game.

## Gold Per Level

Use the following gold parcels to quickly reward adventuring groups based on the characters' average level. Reward four such parcels each level, or add parcels together to create larger rewards.

| Level       | Gold per Parcel             |
| ----------- | --------------------------- |
| 1st - 4th   | 100 gp (3d6 × 10 gp)        |
| 5th - 10th  | 1,300 gp (3d8 × 100 gp)     |
| 11th - 16th | 7,000 gp (2d6 × 1,000 gp)   |
| 17th - 20th | 70,000 gp (2d6 × 10,000 gp) |

This earned wealth can take the form of coins, gemstones, jewelry, and art objects as desired. You can also adjust the numbers slightly to keep hoards from looking too uniform. For example, you might turn two 1,300 gp parcels into 1,145 gp and 1,422 gp.

## Consumable Treasure

As desired, you can augment monetary treasure with consumable magic items from the following table.

## 1d12 Consumable Treasure

`dice: [[27 - Treasure Generator#^1d12-consumable-treasure]]`

1. *Potion of healing*
2. *Potion of greater healing*
3. *Oil of slipperiness*
4. *Potion of animal friendship*
5. *Potion of climbing*
6. *Potion of growth*
7. *Potion of mind reading*
8. *Potion of poison*
9. *Potion of resistance*
10. *Potion of water breathing*
11. *Dust of disappearance*
12. *Dust of dryness*

^1d12-consumable-treasure

Rather than standard consumable items, you can also award powerful single-use magic items generated using the Spells table from the "Core Adventure Generator" included in this document. You can also use the Condition, Description, and Origin table in that section to give an item a unique flavor.

## Magical Treasure

Permanent magic items can be included with treasure as desired, with the uncommon items on the following table suitable for characters of all levels. Choose specific weapons and armor that fit the proficiencies and desires of the characters. You can use the Condition, Description, and Origin table from the core adventure generator to give such items additional flavor.

## 40 Magical Treasures

`dice: [[27 - Treasure Generator#^40-magical-treasures]]`

1. *Weapon +1*
2. *Armor +1*
3. *Ammunition +1*
4. *Amulet of proof against detection and location*
5. *Bag of holding*
6. *Bag of tricks*
7. *Boots of elvenkind*
8. *Boots of striding and springing*
9. *Boots of the winterlands*
10. *Bracers of archery*
11. *Brooch of shielding*
12. *Broom of flying*
13. *Circlet of blasting*
14. *Cloak of elvenkind*
15. *Cloak of protection*
16. *Cloak of the manta ray*
17. *Eversmoking bottle*
18. *Eyes of charming*
19. *Eyes of the eagle*
20. *Figurine of wondrous power (silver raven)*
21. *Gauntlets of ogre power*
22. *Gloves of missile snaring*
23. *Gloves of swimming and climbing*
24. *Goggles of night*
25. *Hat of disguise*
26. *Headband of intellect*
27. *Helm of comprehending languages*
28. *Helm of telepathy*
29. *Immovable rod*
30. *Javelin of lightning*
31. *Lantern of revealing*
32. *Medallion of thoughts*
33. *Necklace of adaptation*
34. *Pearl of power*
35. *Ring of mind shielding*
36. *Rope of climbing*
37. *Slippers of spider climbing*
38. *Stone of good luck*
39. *Wand of magic missiles*
40. *Wand of web*

^40-magical-treasures
