---
obsidianUIMode: preview
---

The following tables let you randomly select monsters based on "dungeon level." Although these charts are built for old-school dungeon delving, you can use them to generate randomly encountered monsters in just about any setting - a ruin, an old church, caves, catacombs, an old wizard's tower, or some other forgotten lair.

To use these tables, first decide what dungeon level the characters are on. This might correspond to the level of the characters but it doesn't have to. If 2nd-level characters decide to descend to dungeon level 5, so be it.

Once you have a dungeon level selected, roll a d20 and look across to see which monster table you should use. For example, if the characters are on dungeon level 4 and you roll a 12, you'll use monster table 3. Then go to the indicated monster table and roll a d20 again, to determine which monster might show up. Using the above example, consulting monster table 3 and rolling a 3 gives a result of 'Ghoul.' Instead of using dungeon levels, you can just jump to whichever monster table feels right for the circumstances. If you know you're looking for a monster with a challenge rating of 4 or 5, just roll on Monster Table 6. You can also use these tables to quickly look up monsters at particular challenge ratings. Even if you absolutely hate random encounters, you can use the tables to generate encounter ideas you might never think of otherwise.

There are a few ways to choose the number of monsters in an encounter. First, think about what makes sense. Ghouls travel in packs, but a rug of smothering is probably found alone. You might roll dice to determine the number of monsters-for example, 3d6 ghouls. You might also choose to have one monster leading others-a pack of ghouls led by a ghast, for example.

Before the number of monsters is set, you can gauge whether your intended encounter is deadly or not by using the "[5e Quick Encounter Building](<15 - 5e Quick Encounter Building.md>)" section of this document.

|               | Monster List |       |       |       |       |       |       |       |       |       |
| ------------- | ------------ | ----- | ----- | ----- | ----- | ----- | ----- | ----- | ----- | ----- |
| Dungeon Level | 1            | 2     | 3     | 4     | 5     | 6     | 7     | 8     | 9     | 10    |
| 1             | 1—16         | 17—19 | 20    | —     | —     | —     | —     | —     | —     |       |
| 2             | 1—12         | 13—16 | 17—18 | 19    | 20    | —     | —     | —     | —     |       |
| 3             | 1—12         | 13—16 | 17—18 | 19    | 20    | —     | —     | —     | —     |       |
| 4             | 1—5          | 6—10  | 11—16 | 17—18 | 19    | 20    | —     | —     | —     |       |
| 5             | 1—3          | 4—6   | 7—12  | 13—16 | 17—18 | 19    | 20    | —     | —     |       |
| 6             | 1—2          | 3—4   | 5—6   | 7—12  | 13—16 | 17—18 | 19    | 20    | —     |       |
| 7             | 1            | 2—3   | 4—5   | 6—10  | 11—14 | 15—16 | 17—18 | 19    | 20    | —     |
| 8             | 1            | 2     | 3—4   | 5—7   | 8—10  | 11—14 | 15—16 | 17—18 | 19    | 20    |
| 9             | 1            | 2     | 3     | 4—5   | 6—8   | 9—12  | 13—15 | 16—17 | 18—19 | 20    |
| 10—11         | 1            | 2     | 3     | 4     | 5—6   | 7—9   | 10—12 | 13—16 | 17—19 | 20    |
| 12—13         | 1            | 2     | 3     | 4     | 5     | 6—7   | 8—9   | 10—12 | 13—18 | 19—20 |
| 14—15         | 1            | 2     | 3     | 4     | 5     | 6     | 7—8   | 9—11  | 12—17 | 18—20 |
| 16+           | 1            | 2     | 3     | 4     | 5     | 6     | 7     | 8—10  | 11—16 | 17—20 |

## Monster List 1 (CR 1/8—1/4)

`dice: [[33 - Random Dungeon Monsters#^monster-list-1-cr-1814]]`

1. Bandit
2. Cultist
3. Flying snake
4. Giant crab
5. Giant rat
6. Kobold
7. Poisonous snake
8. Stirge
9. Tribal warrior
10. Axe beak
11. Blink dog
12. Dretch
13. Drow
14. Giant bat
15. Giant frog
16. Giant wolf spider
17. Goblin
18. Skeleton
19. Swarm of bats
20. Swarm of rats

^monster-list-1-cr-1814

## Monster List 2 (CR 1/4—1)

`dice: [[33 - Random Dungeon Monsters#^monster-list-2-cr-141]]`

1. Wolf
2. Zombie
3. Cockatrice
4. Darkmantle
5. Gnoll
6. Gray ooze
7. Hobgoblin
8. Lizardfolk
9. Magmin
10. Orc
11. Rust monster
12. Sahuagin
13. Scout
14. Shadow
15. Swarm of insects
16. Thug
17. Worg
18. Animated armor
19. Bugbear
20. Death dog

^monster-list-2-cr-141

## Monster List 3 (CR 1—2)

`dice: [[33 - Random Dungeon Monsters#^monster-list-3-cr-12]]`

1. Dire wolf
2. Duergar
3. Ghoul
4. Giant spider
5. Giant toad
6. Harpy
7. Imp
8. Specter
9. Spy
10. Ankheg
11. Bandit captain
12. Berserker
13. Black dragon wyrmling
14. Cult fanatic
15. Ettercap
16. Gargoyle
17. Gelatinous cube
18. Ghast
19. Giant constrictor snake
20. Gibbering mouther

^monster-list-3-cr-12

## Monster List 4 (CR 2—3)

`dice: [[33 - Random Dungeon Monsters#^monster-list-4-cr-23]]`

1. Azer
2. Green dragon wyrmling
3. Grick
4. Griffon
5. Merrow
6. Mimic
7. Minotaur skeleton
8. Ochre jelly
9. Ogre
10. Ogre zombie
11. Priest
12. Rug of smothering
13. Sea hag
14. Swarm of poisonous snakes
15. Wererat
16. White dragon wyrmling
17. Will-o'-wisp
18. Basilisk
19. Bearded devil
20. Blue dragon wyrmling

^monster-list-4-cr-23

## Monster List 5 (CR 3—4)

`dice: [[33 - Random Dungeon Monsters#^monster-list-5-cr-34]]`

1. Doppelganger
2. Giant scorpion
3. Green hag
4. Hell hound
5. Knight
6. Manticore
7. Minotaur
8. Mummy
9. Nightmare
10. Owlbear
11. Phase spider
12. Veteran
13. Werewolf
14. Wight
15. Winter wolf
16. Black pudding
17. Chuul
18. Couatl
19. Ettin
20. Ghost

^monster-list-5-cr-34

## Monster List 6 (CR 4—5)

`dice: [[33 - Random Dungeon Monsters#^monster-list-6-cr-45]]`

1. Lamia
2. Red dragon wyrmling
3. Succubus/incubus
4. Wereboar
5. Air elemental
6. Barbed devil
7. Bulette
8. Earth elemental
9. Fire elemental
10. Flesh golem
11. Giant crocodile
12. Gladiator
13. Gorgon
14. Half-red dragon veteran
15. Hill giant
16. Night hag
17. Otyugh
18. Roper
19. Shambling mound
20. Troll

^monster-list-6-cr-45

## Monster List 7 (CR 5—8)

`dice: [[33 - Random Dungeon Monsters#^monster-list-7-cr-58]]`

1. Salamander
2. Vampire spawn
3. Water elemental
4. Wraith
5. Xorn
6. Chimera
7. Drider
8. Invisible stalker
9. Mage
10. Medusa
11. Vrock
12. Wyvern
13. Young white dragon
14. Oni
15. Shield guardian
16. Stone giant
17. Young black dragon
18. Assassin
19. Chain devil
20. Cloaker

^monster-list-7-cr-58

## Monster List 8 (CR 8—12)

`dice: [[33 - Random Dungeon Monsters#^monster-list-8-cr-812]]`

1. Frost giant
2. Hezrou
3. Hydra
4. Spirit naga
5. Young green dragon
6. Bone devil
7. Clay golem
8. Cloud giant
9. Fire giant
10. Glabrezu
11. Young blue dragon
12. Aboleth
13. Guardian naga
14. Stone golem
15. Young red dragon
16. Behir
17. Ereeti
18. Horned devil
19. Remorhaz
20. Archmage

^monster-list-8-cr-812

## Monster List 9 (CR 12—16)

`dice: [[33 - Random Dungeon Monsters#^monster-list-9-cr-1216]]`

1. Erinyes
2. Adult white dragon
3. Nalfeshnee
4. Rakshasa
5. Storm giant
6. Vampire
7. Adult black dragon
8. Ice devil
9. Adult green dragon
10. Mummy lord
11. Purple worm
12. Adult blue dragon

^monster-list-9-cr-1216

## Monster List 10 (CR 16—24)

`dice: [[33 - Random Dungeon Monsters#^monster-list-10-cr-1624]]`

1. Iron golem
2. Marilith
3. Adult red dragon
4. Balor
5. Ancient white dragon
6. Pit fiend
7. Anclent black dragon
8. Lich
9. Ancient blue dragon
10. Ancient red dragon

^monster-list-10-cr-1624
